<ECRAN>
<GERAL>
<numero>1</numero>
<Titulo>Moedas</Titulo>
<Tipo>m</Tipo>
<ntoolbar>1</ntoolbar>
</GERAL>
<DLG>
<numero>1</numero>
<x>10</x>
<y>10</y>
<cx>347</cx>
<cy>150</cy>
<nome>MOEDAS - Tabela</nome>
<n_d>5</n_d>
<n_st>5</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>160</x>
<y>20</y>
<sx>27</sx>
<sy>16</sy>
<str>numero</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>160</x>
<y>38</y>
<sx>90</sx>
<sy>16</sy>
<id>1</id>
<str>designa‡„o</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>160</x>
<y>56</y>
<sx>45</sx>
<sy>16</sy>
<id>2</id>
<str>abrv</str>
<sizej>5</sizej>
<sizer>5</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>160</x>
<y>74</y>
<sx>90</sx>
<sy>16</sy>
<id>3</id>
<str>cambio</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>160</x>
<y>92</y>
<sx>90</sx>
<sy>16</sy>
<id>5</id>
<str>taxa euro</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>25</x>
<y>18</y>
<sx>129</sx>
<sy>19</sy>
<str>Número....:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>25</x>
<y>36</y>
<sx>129</sx>
<sy>19</sy>
<str>Designação:</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>25</x>
<y>54</y>
<sx>129</sx>
<sy>19</sy>
<str>Abreviação:</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>25</x>
<y>72</y>
<sx>129</sx>
<sy>19</sy>
<str>Cambio....:</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>25</x>
<y>90</y>
<sx>129</sx>
<sy>19</sy>
<str>Taxa Euro.:</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>4</y>
<sx>347</sx>
<sy>130</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
